ESRI-Produkte, Bezug über das Leibniz Rechenzentrum

Log4Shell vulnerabilities

Esri hat Skripte zur Risikominimierung erstellt und empfiehlt dringend die Ausführung dieser Skripte auf allen Systemen auf denen ArcGIS Enterprise und/oder ArcGIS Server Komponenten installiert sind. Dies gilt für alle Versionen der Software.

Detaillierte Anleitungen und Skripte sind verfügbar für:

Hinweis: Nach der Anwendung der Skripte werden auf diesen Systemen immer noch anfällige Log4j-Versionsnummern angezeigt, der anfällige Code ist jedoch entfernt worden.

Zusätzlich zu diesen Skripten werden noch Patches für unterstützte Versionen der betroffenen Softwarekomponenten erstellt und schnellstmöglich zur Verfügung gestellt.
Allen Kunden wird dringend empfohlen, die mitgelieferten Skripte zu verwenden, anstatt auf die Verfügbarkeit weiterer Patches zu warten.

Esri has published a blog post on the ArcGIS Trust Center.

Esri recommends that all ArcGIS customers review the blog.

https://www.esri.com/arcgis-blog/arcgis-enterprise/


  • No labels